#### Description:

This function returns the number of AstroCoords elements stored in an Stc.

#### Synopsis

int astGetStcNCoord( AstStc ∗this )

#### Parameters:

##### this

Pointer to the Stc.

#### Returned Value

##### astGetStcNCoord()

The number of AstroCoords elements stored in the Stc.

#### Notes:

- Zero will be returned if this function is invoked with the AST error status set, or if it should fail for any reason.

Copyright (C) 2021 East Asian Observatory